gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.ValueType To be added
- Field
  2.12.0.0
  Gdk.PixbufFrameAction To be added
- Field
  2.12.0.0
  System.Boolean To be added
- Property
  2.12.0.0
  System.Obsolete("Replaced by Composited property.")
  Gdk.Pixbuf To be added A
- Property
  2.12.0.0
  Gdk.Pixbuf To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Int32 To be added
- Field
  2.12.0.0
  System.Int32 To be added
- Field
  2.12.0.0
  System.Boolean To be added
- Method
  2.12.0.0
  Gdk.PixbufFrame `` A To be added A
- Property
  2.12.0.0
  System.Obsolete("Replaced by Pixbuf property.")
  Gdk.Pixbuf To be added A
- Property
  2.12.0.0
  Gdk.Pixbuf To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Obsolete("Replaced by Revert property.")
  Gdk.Pixbuf To be added A
- Property
  2.12.0.0
  Gdk.Pixbuf To be added. To be added. To be added.
- Field
  2.12.0.0
  System.Int32 To be added
- Field
  2.12.0.0
  System.Int32 To be added
- Field
  2.12.0.0
  Gdk.PixbufFrame To be added